.cookieToast{
	background : black;
	height : 40px;
	position : relative;
	z-index : 4;
	padding : 0 20px;
	
}
.cookieToast .cookieToast_innerContainer{
	line-height : 40px;
	font-family : Arial;
	font-size : 12px;
	color : #939292;
	max-width : 1200px;
	margin : 0 auto;
	position  : relative;
}

.cookieToast .cookieToast_innerContainer a{
	color : white;
}

.cookieToast-close{
	width: 16px; height: 16px; background-position: -47px -2px;
	position : absolute;
	top : 50%;
	right : 0;
	margin-top : -7.5px;
	cursor : pointer;
}